body {  font-family: verdana,arial,helvetica,sans-serif;
	font-size: 12pt;
	margin: 0px;
	margin: 0 auto !important; 
	float: none !important; 
	width: 980px;
	scrollbar-arrow-color:white;
	scrollbar-base-color:navy;
	scrollbar-shadow-color:white;
	scrollbar-face-color:navy;
	scrollbar-highlight-color:white;
	scrollbar-dark-shadow-color:white;
	scrollbar-3d-light-color:white;}

hr {color: rgb(24,116,205);width:80%;background:transparent;}
h1 {font-size: 36pt;}
h1, h2, h3, h4 {margin-top:2px;margin-bottom:2px;}
dd {margin-left: 10px; font-size: 10pt; margin-bottom: 10px;}
ul {margin-top:5px; margin-bottom:5px;}
dt {font-weight: bold; color: black; background: transparent;}
em {color:red;font-weight:bold;background:transparent;}
pre {margin-left:20px;}

.sparce {margin-bottom:30px;}
.centered {text-align: center;}
.left {text-align: left;}
.indented	{margin-left: 30px;}
.tblouter {background:rgb(162,181,205);padding-right:8px;border:2px;border-style:solid;border-color:navy;}
.small {font-size:10pt;}
.tiny {font-size:8pt;}
.bold {font-weight:bold;}
.bolder {font-weight:bolder;}
.inset, .inset td, .inset th {border:1px;border-style:solid;padding:6px;background:#E0E0E0;font-weight:bold;color:#030;}
.row0, .row0 a {background:#FFC;margin-left:5px;font-size:10pt;line-height:150%;color:black;}
.row1, .row1 a {background:#FFF;margin-left:5px;font-size:10pt;line-height:150%;color:black;}
.quote, td.quote {color:#FFFFFF;background:#A2B5CD;}

.header {color:white;background:navy;text-align:center;font-weight:bold;}

.footer {background:#473C8B;}

.fortune {background:red;color:white;}
	.fortune a,.fortune a:hover {color:white;background:transparent;font-weight:bold;}
.unfortune {background:#8000C0;color:white;}
	.fortune a,.fortune a:hover {color:white;background:transparent;font-weight:bold;}

.sidenav {background:#A2B5CD;font-weight:bold;color:black;font-size:10pt;}
	td.sidenav {padding-top:10px;}
	.sidenav hr,.quote hr {color:black;height:2px;background:transparent;text-align:left;margin-left:8px;}
	.sidenav div {white-space:nowrap;margin-bottom:6px;text-decoration:underline;margin-left:8px;margin-right:5px;}
	.sidenav a {color:navy; background:transparent;font-size:10pt;}
	.sidenav a:hover {color: black; background:transparent;}
	.sidenav h1 {text-decoration:none;color:white;background:transparent;}
	.sidenav img {margin-left:20px;}

.nested, a.nested {margin-left:14px;font-size:8pt;}

.mainpanel, .mainpanel table {background:white; color:black;}
	.mainpanel a {color:navy;background:transparent;font-weight:bold;}
	.mainpanel a:hover {color:blue;background:transparent;}
	.mainpanel {padding:12px;padding-top:0px;font-size:10pt;}
	.mainpanel h2, .mainpanel h3, .mainpanel h4, .mainpanel small {color:rgb(75%,0%,0%);
		background:transparent;font-weight:bold;
		font-style:normal;text-align:center;margin:6px;}
	.mainpanel h1 {font-size:22pt;text-align:center;}
	.mainpanel h2 {font-size:18pt;}
	.mainpanel h3 {font-size:16pt;}
	.mainpanel h4 {font-size:14pt;text-align:left;margin-bottom:4px;}
	td.manpanel {color:red;border-right:2px;border-left:2px;border-top:0px;border-bottom:0px;border-color:rgb(71,60,139);border-style:solid;}

.bright	{background: rgb(255,246,143); color:black;}
 .hot,.hot h2 {background:#c00;color:white;}

div.chaos img {margin-left:20px;margin-right:20px;}

.white-on-navy, .white-on-navy a, .white-on-navy a:hover {background:navy; color:white; font-weight:bold;}
.copyright, .copyright a, .copyright a:hover {color:navy;background:white;font-size:8pt;text-align:center;}
